libetonyek::IWORKTabStop Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKTabStop ()
| IWORKTabStop (IWORKTabulationType align, double pos_)

## Public Attributes
IWORKTabulationType | m_align
double | m_pos

## Constructor & Destructor Documentation

## ◆ IWORKTabStop() [1/2]

libetonyek::IWORKTabStop::IWORKTabStop | ( |  | ) |

## ◆ IWORKTabStop() [2/2]

libetonyek::IWORKTabStop::IWORKTabStop | ( | IWORKTabulationType | align,
|  | double | pos_ )

## Member Data Documentation

## ◆ m_align

IWORKTabulationType libetonyek::IWORKTabStop::m_align

Referenced by IWORKTabStop(), and IWORKTabStop().

## ◆ m_pos

double libetonyek::IWORKTabStop::m_pos

Referenced by IWORKTabStop(), and IWORKTabStop().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp